Tag: security

Important OpenSSL security update

A serious security vulnerability has been found in certain versions of the OpenSSL library which is used by servers and other software to security and encrypt network connections. Affected versions of OpenSSL are 1.0.1 prior to 1.0.1g and 1.0.2-beta. You can read more about the report at the MITRE site. Please note that some distributions, […]

April 08 / 2014
Author Pablo
Category ServerGrove, VPS
Comments No Comments

Upcoming Conferences

WeCamp

PHP New Zealand

PHP Summer Camp Croatia

PHPNE

MadisonPHP

brnoPHP

SymfonyLiveLondon

ZgPHP

PHPSouthAfrica

PHPNWUK

SymfonyLiveNYC

PHPForumParis

PHPARG

PHPWorld

TechMeetupUY

SymfonyConMadrid

PHP 5.3.10 released and available to all customers

The PHP team released PHP 5.3.10 yesterday, fixing a remote code execution vulnerability introduced on PHP 5.3.9. This version is already installed in all Shared Hosting servers with PHP 5.3 and is available to all VPS customers. If your VPS is using our RPM or Deb package repository, you can simple upgrade PHP by running: # CentOS […]

February 03 / 2012
Author Pablo
Category PHP
Comments No Comments

Upcoming Conferences

WeCamp

PHP New Zealand

PHP Summer Camp Croatia

PHPNE

MadisonPHP

brnoPHP

SymfonyLiveLondon

ZgPHP

PHPSouthAfrica

PHPNWUK

SymfonyLiveNYC

PHPForumParis

PHPARG

PHPWorld

TechMeetupUY

SymfonyConMadrid

Important DoS vulnerability announced for Apache web server

An Apache HTTPD security advisory has been announced on the Apache mailing list. The vulnerability allows a remote attacker to slow down or even take down the server where Apache runs, by increasing memory and CPU usage. There is no patch available for Apache yet, but there is a number of mitigation actions that can be […]

August 25 / 2011
Author Pablo
Category VPS
Comments No Comments

Upcoming Conferences

WeCamp

PHP New Zealand

PHP Summer Camp Croatia

PHPNE

MadisonPHP

brnoPHP

SymfonyLiveLondon

ZgPHP

PHPSouthAfrica

PHPNWUK

SymfonyLiveNYC

PHPForumParis

PHPARG

PHPWorld

TechMeetupUY

SymfonyConMadrid

Important symfony security update released

The symfony core team released new versions of three branches (1.2, 1.3 and 1.4) fixing a security vulnerability in the Doctrine admin generator. The new versions are 1.2.12, 1.3.3 and 1.4.3. All our servers have been upgraded but if you are using the admin generator in your site, it is important that you clear the […]

February 25 / 2010
Author Pablo
Category PHP, Symfony
Comments No Comments

Upcoming Conferences

WeCamp

PHP New Zealand

PHP Summer Camp Croatia

PHPNE

MadisonPHP

brnoPHP

SymfonyLiveLondon

ZgPHP

PHPSouthAfrica

PHPNWUK

SymfonyLiveNYC

PHPForumParis

PHPARG

PHPWorld

TechMeetupUY

SymfonyConMadrid